.FleetReports #FleetReportsPredefinedTemplateList {
	position: absolute;
	right: 50%;
	margin-right: 12px;
}

.FleetReports .sysContent .Block + .Block {
	margin-top: 4px;
}

.FleetReports .sysContent > #FleetReportsCustomerTemplateList, .FleetReports .sysContent > #FleetReportsViewList {
	display: inline-block;
	width: 50%;
	float: right;
	min-height: 20%;
	max-height: 50%;
	top: 0;
	overflow: auto;
}

#generateReport {
	left: 2px;
}

#generateReport .reportHeader {
	font: bold 14px Arial;
	color: #0075b6;
}

#generateReport .reportSubHeader {
	padding: 4px;
	font: bold 12px Arial;
	color: #0075b6;
}

#generateReport .DBList TD {
	white-space: normal;
	overflow: visible;
}

#generateReport #FleetReportHeader .bold {
	font-weight: bold;
	padding: 4px;
}

#generateReport DIV#FleetReportPageBreak {
	box-shadow: none;
    border: none;
    background-color: transparent;
}
#generateReport DIV.FleetReportContentDBList.reportTable:not(:has(>*)),
#generateReport DIV.FleetReportContentDBList.reportTable:not(:has(>*)) + DIV[id=FleetReportPageBreak] {
    display: none;
}

#generateReport DIV.FleetReportContentDBList.reportTable:has(>*) + DIV#FleetReportPageBreak {
    break-after: page;
}